langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.w3css_display_card
field_name: w3css_display_card
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: w3-card-2
      label: '2px bordered shadow'
    -
      value: w3-card-4
      label: '4px bordered shadow'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
